Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Resources

List Provider Attributes GETCreate Provider Attributes POSTUpdate Provider Attributes PUTDelete Provider Attribute DELETEUpdate Provider Attribute PUT
PeopleTalent pools

Delete Provider Attribute


Delete a specific attribute for a provider in a talent pool.

DELETE
/api/rest/v2/talent-pools/{talent_pool_id}/providers/{provider_id}/attributes/{attribute_uuid}

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Path Parameters

talent_pool_id*integer

Talent Pool ID

provider_id*integer

Provider ID

attribute_uuid*string

Talent Pool Provider Attribute ID

curl -X DELETE "https://api-sandbox.fndev.net/api/rest/v2/talent-pools/0/providers/0/attributes/string_value"
{
  "success": true,
  "message": "Provider attribute deleted successfully"
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Update Provider Attributes PUT

Previous Page

Update Provider Attribute PUT

Next Page

curl -X DELETE "https://api-sandbox.fndev.net/api/rest/v2/talent-pools/0/providers/0/attributes/string_value"